Destaques do recurso

Atenda à demanda de conformidade do seu setor

Aplique testes de conformidade de estrutura relacionados ao Sarbanes-Oxley Act (SOX), ao Padrão de Segurança de Dados do Setor de Cartão de Pagamento (PCI DSS) e ao Guia de Implementação Técnica de Segurança (STIG).

Ganhe visibilidade do banco de dados ACF2

Use a interface para identificar imediatamente mudanças críticas, diferenças, inconsistências ou configurações incorretas que possam causar problemas de segurança. O banco de dados ACF2 analisa IDs de usuários e de grupos definidos, conjuntos de dados e perfis de recurso. Os registros selecionados podem ser emitidos em um relatório para impressão ou em uma tela de rolagem do ISPF com informações detalhadas disponibilizadas mediante solicitação.

Integre-se ao QRadar SIEM

Inclua o mainframe no monitoramento de segurança da empresa. Essa integração ajuda a suportar uma solução abrangente e efetiva de gerenciamento de eventos e de informações de segurança.

Escalável para sistemas de big data

Os produtos da V2.2.1 do zSecure™ permitem um armazenamento acima do limite de 2 GB ("a barra") para permitir o processamento de mais dados. Observe que a capacidade de usar mais memória virtual pode ter implicações na paginação e nas necessidades reais de armazenamento. Isso também libera o armazenamento abaixo da barra para outros programas. Com os modelos z196 ou superiores, o endereçamento de 64 bits é ativado automaticamente, porém existe a opção de reverter novamente para o endereçamento de 31 bits. Selecione o programa a ser executado no segundo painel da opção de menu SE.0 (SETUP RUN).

Integra-se aos sistemas IBM comuns

O zSecure Audit for ACF2 funciona com os sistemas IBM z/OS®, IBM MQ for z/OS, IBM DB2®, IBM CICS®, UNIX, Linux on IBM z Systems® e CA ACF2.

Detalhes técnicos

Requisitos de software

Os produtos zSecure, que incluem os recursos do CA ACF2 e do CA Top Secret, suportam:

  • CA ACF2 R14, R15 e R16
  • CA Top Secret R14, R15 e R16

Requisitos de hardware

Um servidor IBM z Systems com suporte que é capaz de oferecer suporte ao z/OS V2.1 ou mais recente.

    Compre agora e comece a utilizar